<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Jogoteca - {{ titulo|title }}</title>
        <link rel="stylesheet" href="{{ url_for('static', filename='bootstrap.css') }}">
        <link rel="stylesheet" href="{{ url_for('static', filename='app.css') }}">
    </head>
    <body>
        <header style="text-align: center;">
            <div class="page-header">
                <h1>{{ titulo|upper }}</h1>
            </div>
        </header>
        <div class="container">
            {% with messages = get_flashed_messages() %}
                {% if messages %}
                    <ul id="messages" class="list_unstyled">
                        {% for message in messages %}
                            <li class="alert alert-success">{{ message }}</li>
                        {% endfor %}
                    </ul>
                {% endif %}
            {% endwith %}
            {% block conteudo %}{% endblock %}
        </div>

        <script type="text/javascript" src="{{ url_for('static', filename='jquery.js') }}"></script>
        <script type="text/javascript" src="{{ url_for('static', filename='app.js') }}"></script>
    </body>
</html>